package com.dhcc.finance.main.dao.Oracle;

import java.util.List;

import com.dhcc.finance.main.domain.CwHsOutcwZqxx;

public interface TjkOutcwZqxxMapper {

    List<CwHsOutcwZqxx> selectAllData();
}